import micro_request from '@/utils/micro_request'

const basePath = process.env.VUE_APP_ParentPath
export default {
  // 工单列表
  getList(query) {
    return micro_request.postRequest(basePath, 'WorkOrder', 'GetList', query)
  },
  //导出
  deriveList(query) {
    return micro_request.postRequest(basePath, 'WorkOrder', 'DeriveList', query)
  },
  //详情
  getDetail(query) {
    return micro_request.postRequest(basePath, 'WorkOrder', 'GetEntityById', query)
  },
}
